AMULED(1)

NOMBRE
amuled - Cliente P2P clon de eMule multi-plataforma - versión demonio

SINOPSIS
amuled [-v] [-h] [-i] [-d] [-o]

DESCRIPCIÓN

-v, --version
    Muestra la versión del programa.

-h, --help
    Muestra esta información.

-i, --enable-stdin
    Deja activa la entrada estándar.

-d, --disable-fatal
    Ignpra las señales "Fatal exception".

-o, --log-stdout
    Muestra los mensajes de log en la consola.

ARHIVOS
~/.aMule/*

BUGS
Si descubre bugs, por favor comuníquelos en (http://forum.amule.org/), o en nuestro bugtracker (http://bugs.amule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ningún miembro del equipo de aMule.

COPYRIGHT
aMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
alcc(1), amule(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1)